uuid: 79ce8a2f-4c4e-4692-a3a0-4366a2cc90cc
langcode: es
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - bootstrap5
_core:
  default_config_hash: Fm7sDs2U1u99MaVOZEZqa-QOJrrUiQMWJb1jMozYO48
id: bootstrap5_main_navigation
theme: bootstrap5
region: nav_main
weight: 0
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Navegación principal'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: true
visibility: {  }
